PSA: Java exploit circulating for recently patched flaw

PSA: Java exploit circulating for recently patched flaw

Last week Oracle patched Java with version 7, update 21 and it didn’t come a minute too soon. An exploit is now circulating for a flaw that Oracle patched in its most recent Java update. Users should update immediately to the latest version of Java to protect themselves.

F-Secure researchers have found that the remote-code-execution vulnerability was being taken advantage over over the weekend by attackers. This security hole lets hackers remotely execute commands from a computer without having to provide authentication.

Although Java automatically alerts users when there is an update available, many users ignore the message, leaving older versions of Java vulnerable. You can get the latest version of Java right here on Softonic.

java version 7 update 12

Source: Ars Technica | F-Secure

  • Link Copied!
Loading comments